Subject: RE: ... Urgent Weather Derivative Advice ...
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 20 Oct 2000 02:54:00 -0700 (PDT)

Initial thoughts - 

Can we use Enron Australia as the counterparty to avoid these issues for now, 
and then when a book has been established assign all the positions to Enron 
Japan?

Can we get (or maybe give?) the rep if we soften it a bit by taking out the 
word "ordinary" or maybe the entire phrase "in the ordinary course of its 
business"?

Is there a government agency that can give us an opinion or "no action" type 
of letter to give us some comfort that we are OK?  It may not be quick enough 
to get us through this trade but it might open the door for future business.

If the end result is that there is no adequate fix and local counsel advises 
that we are taking significant potential criminal liability, I would think 
that both parties would be willing to agree to unwind the trade.  If 
necessary, my suggestion would be to raise the potential for criminal 
sanctions issue to Mark H.  (What are the potential sanctions?)

	Jane McBride@ENRON
	10/20/2000 05:26 AM
		
		 To: [email-masked]
		 cc: [email-masked], [email-masked], [email-masked], 
[email-masked]
		 Subject: RE: ... Urgent Weather Derivative Advice ...

Have spoken with Joe Hirl.  If there was any way we can take advantage of or 
use for the purposes of establishing Enron Japan weather exposure, all the 
exposure of other Enron companies, this should help us to establish 
legitimate weather exposure.  Enron always has weather risk and we keep a 
global weather book although of course we have open positions sometimes.

Obviously we are mostly concerned about criminal liability.

It seems to us that if we cant do the first deal, there is no position for 
market makers here, which just doesn't make sense.

Thanks.

Jane McBride
Senior Legal Counsel
Enron Japan Corp.

Otemachi 1st Square Bldg.
West 11th Floor
1-5-1 Otemachi, Chiyoda-ku
Tokyo 100-0004
Japan

Tel.:       81-3-5219-4500 (Main)
              81-3-5219-4553 (Direct)
Fax:       81-3-5219-4510

Assistant (Maggy Yamanishi)
Tel.:        81-3-5219-4554          
Email:      [email-masked]

	[email-masked]
	10/20/2000 06:17 PM
		 
		 To: [email-masked]
		 cc: [email-masked], [email-masked], [email-masked], 
[email-masked]
		 Subject: RE: ... Urgent Weather Derivative Advice ...

Thanks Jane - I am scheduled to meet the Japanese lawyers on Monday morning 
and
will let you have our reply as soon as I can.

Best regards

Jeremy

      -----Original Message-----
      From:   [email-masked] [mailto:[email-masked]]
      Sent:   Friday, October 20, 2000 6:18 PM
      To:   [email-masked]
      Cc:   [email-masked]; [email-masked];
[email-masked]
      Subject:   ... Urgent Weather Derivative Advice ...

       << File: Weather-HDD-Floor-OTC-ToaRejmb2000-10-20!.doc >> Dear
Jeremy,

      Pls see for your information my email to Alan, Mark and Alan.

      As discussed, your answers to my questions can be quite brief
and pls cross
      reference previous advice rather than repeating it.

      I think the answer to question 1 - whether we can give the
warranty - has
      got to be no.  So short and sweet on this is fine.

      Re whether we can go ahead without the same (c)(ii) from them
(but with
      (c)(iii)) is a harder question and I understand that all you can
do is
      explain our risk and exposure, in light of the current factual
situation.

      This is a risk appetite question at the end of the day.

      Jane

      ----- Forwarded by Jane McBride/AP/Enron on 10/20/2000 05:57 PM
-----

                          Jane McBride

                                               To:     Alan
Aronowitz/HOU/ECT@ECT, Mark Taylor/HOU/ECT@ECT               
                          10/20/2000           cc:
[email-masked], John Viverito/Corp/Enron@Enron,        
                          05:57 PM             Jonathan
Whitehead/AP/Enron@Enron, Mark Evans/Legal/LON/ECT@ECT,          
   
[email-masked], Morten E Pettersen/AP/Enron@Enron, Joseph P  
                                               Hirl/AP/ENRON@ENRON

                                               Subject:     ... Urgent
Weather Derivative Advice ...(Document link: Jane 
                                               McBride)

      Dear Alan and Mark,

      I am going to need you to help me make a risk decision.  I
welcome input
      from Mark Evans but he may be more comfortable leaving this up
to Alan and
      Mark because Alan and Mark have been involved in this gambling
issue from
      the beginning.

      Jeremy Pitts and I have had a brief conversation re my email to
him below,
      this afternoon, but he will not be able to get written comments
signed off
      by Japanese lawyers to me until Monday.

      The situation relates to the Tokyo's office's first weather
derivatives
      deal, which is with a company called Toa Reinsurance.  In a
nutshell the
      situation is that negotiations have come to a standstill because
neither
      side can move on their positions re the gambling warranties.
The deal of
      course though has already been done over the telephone several
weeks ago.

      In a nutshell then, based on discussions with Jeremy Pitts, but
to be
      clarified by Japanese lawyer on Monday, the situation is:

      1.   In terms of Enron Japan's ability to trade weather
derivatives here,
      we are operating in the grey even if we can get warranty
5(c)(ii) from
      them.

      2.   ToaRe will not give us the important warranty - 5(c)(ii)
below,
      because they say they can't.  They say they are not actually
"entering into
      the deal to hedge weather related risks arising in the ordinary
course of
      their business" - which is what the subject warranty says.  B&M
have
      advised that the obtaining of this warranty from a counter party
helps keep
      us in the grey and out of the red in terms of what we are doing
and also
      gives us comfort that the counter party can do the deal.

      3.   ToaRe is, in addition, separately asking us to give them
the same
      warranty.

      Jane McBride analysis

      Re 3 - Given that our legal situation is grey at best, I do not
think we
      should be giving the warranty they have requested.  They say
they will not
      give us that warranty.  The issue then is whether we can go
ahead without
      getting the warranty from them, bearing in mind that a binding
telephone
      deal has been done.

      If you agree with me that we can't give the warranty, then we
have to
      decide whether we can go ahead without getting the warranty
referred to in
      (2) above, from them.  I am not sure however that in practice we
even have
      a choice given that the trade has been done.

      If we go ahead without giving and without getting the warranty,
the risk to
      us is that we are more likely to be in breach of the prohibition
on
      gambling in the Criminal Law.  Are we willing to take this risk
and who
      needs to give me this answer?

      Jane

   

                          Jane McBride

                                               To:
[email-masked]                                         
                          10/20/2000           cc:
[email-masked], Alan Aronowitz/HOU/ECT@ECT, John     
                          02:06 PM
Viverito/Corp/Enron@Enron, Mark Evans/Legal/LON/ECT@ECT, Jonathan         
   
Whitehead/AP/Enron@Enron, Mark Taylor/HOU/ECT@ECT                         
                                               Subject:     ... Urgent
Weather Derivative Advice ...(Document link: Jane 
                                               McBride)

      (See attached file:
Weather-HDD-Floor-OTC-ToaRejmb2000-10-20!.doc)

      Dear Jeremy,

      I would like to refine the following instructions.  There are
two (only)
      issues on which we need specific written advice and they both
relate to
      Warranty (c)(ii) of the draft which says "XYZ is entering into a
weather
      derivative transaction to hedge weather related risks arising in
the
      ordinary course of its business".

      1.   (a)  Can Enron Japan give the warranty at this stage in its
growth?
      Have we already had any written advice from you on whether Enron
Japan can
      warrant along these lines?  If so, when?  If not, the facts seem
to be
      that:

         Enron Japan plans to trade commodities which are energy
related but
         because we are still building up the business we are not
trading these
         products yet.
         As you know, we are getting into the power market.  If we
have done a
         weather derivative, then we can of course offer better prices
on the
         electricity deals we are negotiating.
         Other Enron companies are of course already trading many
weather
         dependant commodities and power.

      It could be argued therefore that unless we can rely on the
weather related
      risks of other Enron companies to justify our weather derivative
      transacting in these early days, that this is a speculative
transaction
      constituting gambling (depending on how the law on this works).
It is
      understandable that ToaRe would want us to warranty in effect
that we are
      not gambling because we are asking them to do so.  I know we
have had sign
      off from B&M re our weather derivative trading but I wonder if
anyone
      considered what the situation would be before we ourselves had
other
      transactions giving us weather related risks.

      (b)  If not, how could it be amended so that we can give it?

      (c)  If still relevant in the context of your answers to (a) and
(b) above,
      they did offer previously to take out all warranties so that
neither party
      gives any warranties.  The deal cannot be cancelled because it
was done on
      the telephone late Sept.  Accordingly, what is the practical
risk of us
      proceeding without the benefit of any warranties from ToaRe
(including the
      warranty that they are under the Insurance Business Law - ie an
insurance
      company.)?

      2.   They are insisting they not give (ii) and that we be
satisfied with
      (iii) only for the purposes of the Gambling Law  Pls confirm in
writing
      whether you think we can still go ahead on this basis.

      Thanks.

      Jane McBride
      Senior Legal Counsel
      Enron Japan Corp.

      Otemachi 1st Square Bldg.
      West 11th Floor
      1-5-1 Otemachi, Chiyoda-ku
      Tokyo 100-0004
      Japan

      Tel.:       81-3-5219-4500 (Main)
                    81-3-5219-4553 (Direct)
      Fax:       81-3-5219-4510

      Assistant (Maggy Yamanishi)
      Tel.:        81-3-5219-4554
      Email:      [email-masked]

   

                          Jane McBride

                                               To:
[email-masked], [email-masked]            
                          10/20/2000           cc:

                          10:57 AM             Subject:     RE: ToaRe
documentation(Document link: Jane McBride)